#body .btq_conteneur_produits {
	margin: 1%;
	width: 23%;
	position: relative;
	float: left;
	display: block;
	box-shadow: 0 0 1px #aaaaaa; -moz-box-shadow: 0 0 1px #aaaaaa; -webkit-box-shadow: 0 0 1px #aaaaaa;
}
#body .btq_produit_nom {
	padding: 2%;
	width: 100%;
	height: 80px;
	position: relative;
	float: left;
	text-align: center;
}
#body .btq_produit_prix_detail {
	padding: 0% 2%;
	width: 100%;
	height: 50px;
	position: relative;
	float: left;
	text-align: center;
}
#body .btq_produit_nb_decli {
	padding: 0% 2%;
	width: 100%;
	height: 15px;
	position: relative;
	float: left;
	text-align: center;
	font-size: 0.9em;
}
#body .btq_conteneur_produits_in {
	width: 100%;
	position: relative;
	float: left;
}
#body .btq_bt_ajout_panier {
	width: 100%;
	float: none;
	display: block;
	clear: both;
}
@media handheld, only screen and (max-width: 1025px) {
#body .btq_produit_prix_detail {
	font-size: 1.2em;
}
} /* FIN RD */
@media screen and (max-width: 640px) {
#body .btq_conteneur_produits {
	margin: 2%;
	width: 46%;
}
#body .btq_produit_nom {
	height: 60px;
}
} /* FIN RD */
.nonAffiche {
	display: none; visibility: hidden;
}
